## tm-align 20110130

=== debian/changelog ===
tm-align (20110130-2build1) oneiric; urgency=low

  * gfortran-4.6 rebuild.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Sep 2011 11:22:52 +0000

tm-align (20110130-2) unstable; urgency=low

  * New upstream version (Closes: #447505)
    - 2011/01/30: An open source license is attached to the program
  * Reverting changelog to keep the history.

 -- Steffen Moeller <moeller@debian.org>  Sat, 05 Feb 2011 12:43:32 +0100

tm-align (20110130-1) unstable; urgency=low

  * Initial release.
  * Highly efficient debian/changelog.

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2011 22:49:21 +0100

tm-align (20110124-1) unstable; urgency=low

  * New upstream version
    - 2005/06/01: A small bug of two-point superposition was fixed.
    - 2005/10/19: the program was reformed so that the alignment results
                  are not dependent on the specific compilers.
    - 2006/06/20: select 'A' if there is altLoc when reading PDB file.
    - 2007/02/27: rotation matrix from Chain-1 to Chain-2 was added.
    - 2007/04/18: added options with TM-score normalized by average
                  length, shorter length, or longer length of two
                  structures.
    - 2007/05/23: added additional output file 'TM.sup_all' for showing
                  all atoms while 'TM.sup' is only for aligned atoms
    - 2007/09/19: added a new feature alignment to deal with the problem
                  of aligning fractional structures (e.g. protein
                  interfaces).
    - 2007/10/16: A bug for irregular bond-length models was fixed.
    - 2009/03/14: A new initial alignment was added and previous initial
                  alignments are further enhanced. This change increased
                  accuracy by 4% but increases CPU cost by 40%.
    - 2009/08/20: A bug for asymmetry alignment result was fixed.
    - 2010/08/02: A new RMSD matrix was used to remove obsolete
                  statements. Staled subroutines were deleted.
    - 2011/01/03: The length of pdb file names were extended to 500
    - 2011/01/24: Fixed a bug on output file name created on 2011/01/03 
  * Tweaked get-orig-source in rules to spot version in upstream file

  * New standards version 3.9.4

 -- Tim Booth <tbooth@ceh.ac.uk>  Sun, 30 Jan 2011 13:34:53 +0000

tm-align (20050601-2) UNRELEASED; urgency=low

  * Updated to Standards-Version 3.7.3 (no changes needed)

 -- David Paleino <d.paleino@gmail.com>  Wed, 06 Feb 2008 13:11:58 +0100

tm-align (20050601-1) unstable; urgency=low

  * Initial packaging.

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Oct 2007 17:11:53 +0200
