=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for tm-align

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PROGNAME=TMalign

%:
	dh $@

override_dh_auto_build:
	for src in `ls *.f` ; do \
	    gfortran -O3 -ffast-math -lm -o `basename $${src} .f` $${src} ; \
	done

override_dh_auto_clean:
	for src in `ls *.f` ; do \
	    rm -f `basename $${src} .f` ; \
	done
	dh_clean

get-orig-source:
	. debian/get-orig-source
