## tm-align 20111012

=== debian/changelog ===
tm-align (20111012-1build1) precise; urgency=low

  * No-change rebuild to drop spurious libsfgcc1 dependency on armhf.

 -- Adam Conrad <adconrad@0c3.net>  Fri, 02 Dec 2011 21:28:20 -0700

tm-align (20111012-1) unstable; urgency=low

  * New upstream release
  * Enhances t-coffee
  * Standards-Version: 3.9.2 (no changes needed)
  * Debhelper 8 (control + compat)
  * Fixed Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 21 Oct 2011 10:00:04 +0200

tm-align (20110130-1) UNRELEASED; urgency=low

  * Initial release.

 -- Andreas Tille <tille@debian.org>  Sun, 30 Jan 2011 22:49:21 +0100

tm-align (20110124-1) UNRELEASED; urgency=low

  * New upstream version
    - 2005/06/01: A small bug of two-point superposition was fixed.
    - 2005/10/19: the program was reformed so that the alignment results
                  are not dependent on the specific compilers.
    - 2006/06/20: select 'A' if there is altLoc when reading PDB file.
    - 2007/02/27: rotation matrix from Chain-1 to Chain-2 was added.
    - 2007/04/18: added options with TM-score normalized by average
                  length, shorter length, or longer length of two
                  structures.
    - 2007/05/23: added additional output file 'TM.sup_all' for showing
                  all atoms while 'TM.sup' is only for aligned atoms
    - 2007/09/19: added a new feature alignment to deal with the problem
                  of aligning fractional structures (e.g. protein
                  interfaces).
    - 2007/10/16: A bug for irregular bond-length models was fixed.
    - 2009/03/14: A new initial alignment was added and previous initial
                  alignments are further enhanced. This change increased
                  accuracy by 4% but increases CPU cost by 40%.
    - 2009/08/20: A bug for asymmetry alignment result was fixed.
    - 2010/08/02: A new RMSD matrix was used to remove obsolete
                  statements. Staled subroutines were deleted.
    - 2011/01/03: The length of pdb file names were extended to 500
    - 2011/01/24: Fixed a bug on output file name created on 2011/01/03 
  * Tweaked get-orig-source in rules to spot version in upstream file

  * New standards version 3.9.4

 -- Tim Booth <tbooth@ceh.ac.uk>  Sun, 30 Jan 2011 13:34:53 +0000

tm-align (20050601-1) UNRELEASED; urgency=low

  * Initial packaging.

 -- Steffen Moeller <moeller@debian.org>  Sun, 21 Oct 2007 17:11:53 +0200
