=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Tim Booth <tbooth@ceh.ac.uk>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7.1), gfortran
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/tm-align/trunk/?rev=0&sc=0
-Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/tm-align/trunk/
+Build-Depends: debhelper (>= 8), gfortran
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/tm-align/trunk/
+Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tm-align/trunk/
 Homepage: http://zhang.bioinformatics.ku.edu/TM-align/
 
 Package: tm-align
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: pymol, rasmol
+Enhances: t-coffee
 Description: structual alignment of proteins
  TM-align is a computer algorithm for protein structure alignment using
  dynamic programming. The scoring is performed by the TM-score rotation
