## tm-align 20120124

=== debian/changelog ===
tm-align (20120124-1) unstable; urgency=low

  [ Charles Plessy ]
  * debian/upstream: renamed from upstream-metadata.yaml

  [ Andreas Tille ]
  * New upstream version
  * debian/upstream:
     - Fixed typo (s/TITILE/TITLE/)
     - Moved DOI+PMID to references
  * debian/control: Standards-Version: 3.9.3 (no changes needed)
  * debhelper 9 (control+compat)
  * debian/changelog: DEP5 verified using
      cme fix dpkg-copyright

 -- Andreas Tille <tille@debian.org>  Thu, 08 Mar 2012 15:35:07 +0100
