## tm-align 20120507

=== debian/changelog ===
tm-align (20120507-1) unstable; urgency=low

  * New upstream version
  * debian/rules: Add hardening options

 -- Andreas Tille <tille@debian.org>  Fri, 29 Jun 2012 18:30:36 +0200
