=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Uploaders: Steffen Moeller <moeller@debian.org>,
  Tim Booth <tbooth@ceh.ac.uk>,
  Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 8), gfortran
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), gfortran
+Standards-Version: 3.9.3
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/tm-align/trunk/
 Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/tm-align/trunk/
 Homepage: http://zhang.bioinformatics.ku.edu/TM-align/
