=== debian/rules ===
--- 
+++ 
@@ -6,12 +6,15 @@
 
 PROGNAME=TMalign
 
+CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
+LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
+
 %:
 	dh $@
 
 override_dh_auto_build:
 	for src in `ls *.f` ; do \
-	    gfortran -O3 -ffast-math -lm -o `basename $${src} .f` $${src} ; \
+	    gfortran -O3 -ffast-math $(CPPFLAGS) $(LDFLAGS) -lm -o `basename $${src} .f` $${src} ; \
 	done
 
 override_dh_auto_clean:
