=== debian/watch ===
version=3
http://zhanglab.ccmb.med.umich.edu/TM-align/TMtools([\d]*)\.tar\.gz
