## tm-align 20130511%2Bdfsg

=== debian/changelog ===
tm-align (20130511+dfsg-1) unstable; urgency=low

  * New upstream version
  * debian/copyright:
     - Add Files-Excluded to document what was removed from original source
  * debian/watch: enable handling of +dfsg suffix
  * debian/get-orig-source: use new uscan of available
  * debian/upstream: more detailed information
  * debian/control:
     - cme fix dpkg-control
     - use anonscm in Vcs fields

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2013 14:55:58 +0200
