## tm-align 20130511+dfsg

=== debian/control ===
Source: tm-align
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Tim Booth <tbooth@ceh.ac.uk>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               gfortran
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tm-align/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/tm-align/trunk/
Homepage: http://zhang.bioinformatics.ku.edu/TM-align/

Package: tm-align
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Suggests: pymol,
          rasmol
Enhances: t-coffee
Description: structual alignment of proteins
 TM-align is a computer algorithm for protein structure alignment using
 dynamic programming. The scoring is performed by the TM-score rotation
 matrix. This is similar to the RMSD in that unaligned portions of the
 structure influence the scoring less than the more structurally conserved
 regions.
