## tm-align 20140601+dfsg

=== debian/changelog ===
tm-align (20140601+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Use Files-Excluded consequently (in rules:get-orig-source, drop
    d/get-orig-source, adapt d/watch from dversionmangle to uversionmangle)

 -- Andreas Tille <tille@debian.org>  Thu, 07 Aug 2014 16:21:35 +0200

tm-align (20130511+dfsg-2) unstable; urgency=medium

  * Fix Vcs location
  * move debian/upstream to debian/upstream/metadata
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 13 Feb 2014 17:03:43 +0100
