=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gfortran
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/tm-align/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/tm-align/trunk/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/zhanglab/tm-align/trunk/
+Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/zhanglab/tm-align/trunk/
 Homepage: http://zhang.bioinformatics.ku.edu/TM-align/
 
 Package: tm-align
@@ -25,4 +25,3 @@
  matrix. This is similar to the RMSD in that unaligned portions of the
  structure influence the scoring less than the more structurally conserved
  regions.
-
