=== debian/watch ===
version=3
opts=uversionmangle=s/$/+dfsg/ \
http://zhanglab.ccmb.med.umich.edu/TM-align/TMtools([\d]*)\.tar\.gz
