## tm-align 20150914+dfsg

=== debian/changelog ===
tm-align (20150914+dfsg-1) unstable; urgency=medium

  * New homepage
  * New upstream version
  * cme fix dpkg-control
  * dversionmangle in d/watch

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2015 10:01:59 +0200
