=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gfortran
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/zhanglab/tm-align/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/zhanglab/tm-align/trunk/
-Homepage: http://zhang.bioinformatics.ku.edu/TM-align/
+Homepage: http://zhanglab.ccmb.med.umich.edu/TM-align/
 
 Package: tm-align
 Architecture: any
