=== debian/rules ===
--- 
+++ 
@@ -24,5 +24,5 @@
 	dh_clean
 
 get-orig-source:
-	. debian/get-orig-source
+	uscan --verbose --force-download --repack --compress xz
