=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g" \
  http://zhanglab.ccmb.med.umich.edu/TM-align/TMtools([\d]*)\.tar\.gz
