## tm-align 20160521+dfsg

=== debian/changelog ===
tm-align (20160521+dfsg-2) unstable; urgency=medium

  * Team upload.
  * fix typo in package's description in d/control
  * add example gzipped protein structures+mention them in d/source/binaries 
  * add testsuite
  * add README.test for testsuite
  * add example files to d/copyright, add tm-align.examples file

 -- Tatiana Malygina <merlettaia@gmail.com>  Fri, 10 Jun 2016 22:12:31 +0000

tm-align (20160521+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Use xz compression in watch file
  * cme fix dpkg-control
  * Better hardening

 -- Andreas Tille <tille@debian.org>  Mon, 30 May 2016 09:35:45 +0200
