=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 9),
                gfortran
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/zhanglab/tm-align/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/zhanglab/tm-align/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tm-align.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/tm-align.git
 Homepage: http://zhanglab.ccmb.med.umich.edu/TM-align/
 
 Package: tm-align
@@ -19,7 +19,7 @@
 Suggests: pymol,
           rasmol
 Enhances: t-coffee
-Description: structual alignment of proteins
+Description: structural alignment of proteins
  TM-align is a computer algorithm for protein structure alignment using
  dynamic programming. The scoring is performed by the TM-score rotation
  matrix. This is similar to the RMSD in that unaligned portions of the
