## tm-align 20170708+dfsg

=== debian/changelog ===
tm-align (20170708+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/watch: version=4 (despite upstream page supports https, watch file
    fails if using https there)

 -- Andreas Tille <tille@debian.org>  Sun, 18 Feb 2018 17:32:48 +0100
