=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
                gfortran
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tm-align.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/tm-align.git
 Homepage: http://zhanglab.ccmb.med.umich.edu/TM-align/
