## tm-align 20190708+dfsg

=== debian/changelog ===
tm-align (20190708+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Packaged with routine-update script
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Steffen Moeller <moeller@debian.org>  Mon, 29 Jul 2019 23:00:47 +0200

tm-align (20170708+dfsg-2) unstable; urgency=medium

  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 11:56:31 +0100
