=== debian/control ===
--- 
+++ 
@@ -5,11 +5,11 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                gfortran
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tm-align.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/tm-align.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/med-team/tm-align
+Vcs-Git: https://salsa.debian.org/med-team/tm-align.git
 Homepage: http://zhanglab.ccmb.med.umich.edu/TM-align/
 
 Package: tm-align
