## tm-align 20190822%2Bdfsg

=== debian/changelog ===
tm-align (20190822+dfsg-3ubuntu1) questing; urgency=medium

  * d/t/control: add allow-stderr to Restrictions (LP: #2115575)

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Sat, 28 Jun 2025 12:09:27 -0700

tm-align (20190822+dfsg-3) unstable; urgency=medium

  * Remove Tim Booth <tbooth@ceh.ac.uk> since address is bouncing
    (Thank you for your work on this package, Tim)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Mon, 16 Sep 2024 13:01:07 +0200

tm-align (20190822+dfsg-2) unstable; urgency=medium

  [ Chris Lamb ]
  * make the build reproducible
    Closes: #943954

  [ Andreas Tille ]
  * Rename autopkgtest script to run-unit-test as in other Debian Med
    packages
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g

 -- Andreas Tille <tille@debian.org>  Tue, 24 Dec 2019 08:07:50 +0100

tm-align (20190822+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.1
  * Use secure URI in Homepage field.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- Steffen Moeller <moeller@debian.org>  Tue, 17 Dec 2019 17:23:09 +0100
