## tm-align 20190822+dfsg

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: tm-align
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>,
-           Tim Booth <tbooth@ceh.ac.uk>,
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                gfortran
-Standards-Version: 4.4.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/tm-align
 Vcs-Git: https://salsa.debian.org/med-team/tm-align.git
-Homepage: http://zhanglab.ccmb.med.umich.edu/TM-align/
+Homepage: https://zhanglab.ccmb.med.umich.edu/TM-align/
+Rules-Requires-Root: no
 
 Package: tm-align
 Architecture: any
