=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 override_dh_auto_build:
 	for src in `ls *.f` ; do \
-	    gfortran -O3 -g -ffast-math $(CPPFLAGS) $(LDFLAGS) -lm -o `basename $${src} .f` $${src} ; \
+	    gfortran -ffast-math $(CFLAGS) $(CPPFLAGS) $(LDFLAGS) -lm -o `basename $${src} .f` $${src} ; \
 	done
 
 override_dh_auto_clean:
