=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
  https://zhanglab.ccmb.med.umich.edu/TM-align/TMtools([\d]*)\.tar\.gz
